Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 16:31:47 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund uzair tariq khan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uzair tariq khan Bot:  Hi Uzair Tariq Khan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card 
 issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509271331            08:06 PM, 02nd May                     uzair tariq khan                    Ok           08:06 PM, 02nd May                   fatma                   Hi Uzair, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           08:06 PM, 02nd May                     uzair tariq khan                             08:06 PM, 02nd May       
             fatma                   I can see that you are contacting us to know about your refund           08:07 PM, 02nd May                     uzair tariq khan                    I did shopping from centerpoint on thursday and my card was charged twice           08:07 PM, 02nd May                     uzair tariq khan                    Centerpoint Mall of Emirates           08:07 PM, 02nd May                   fatma                   From the store ?           08:07 PM, 02nd May                   fatma                   KIndly visit teh same store           08:08 PM, 02nd May                     uzair tariq khan                    Yes from the store           08:08 PM, 02nd May                   fatma                   And they will assist you           08:08 PM, 02nd May                     uzair tariq khan                    I can not visit i live in abu dhabi           08:08 PM, 02nd May                     uzair tariq khan                    And i went to dubai on the weeke
 nd i can not go again           08:08 PM, 02nd May                     uzair tariq khan                    Kindly resolve my issue here           08:08 PM, 02nd May                   fatma                   I will try to escalate to my team           08:09 PM, 02nd May                     uzair tariq khan                    Ok           08:10 PM, 02nd May                   fatma                   But first share the transaction id of both of deduction           08:10 PM, 02nd May                     uzair tariq khan                    You mean bank statement?           08:10 PM, 02nd May                   fatma                   Okay           08:11 PM, 02nd May                     uzair tariq khan                    Ok           08:11 PM, 02nd May                   fatma                   Take your time           08:12 PM, 02nd May                     uzair tariq khan                             08:12 PM, 02nd May                     uzair tariq khan                    This is from
  my bank statement           08:13 PM, 02nd May                     uzair tariq khan                             08:14 PM, 02nd May                     uzair tariq khan                             08:14 PM, 02nd May                     uzair tariq khan                    Hi are you there?           08:15 PM, 02nd May                   fatma                   I'm really sorry but the transaction ID is not mentioned           08:15 PM, 02nd May                     uzair tariq khan                    Which ID are you looking for?           08:16 PM, 02nd May                     uzair tariq khan                    The store only provided me with one slip that i attached here           08:16 PM, 02nd May                   fatma                   Kindly contact you back and share with us the transaction ID           08:17 PM, 02nd May                     uzair tariq khan                    Ok wait           08:18 PM, 02nd May                   fatma                   Take your time       
     08:19 PM, 02nd May                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           08:22 PM, 02nd May                   fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           08:25 PM, 02nd May                     uzair tariq khan                    The bank informed me centerpoint has already claimed the amount twice so there is no need for the transaction id           08:26 PM, 02nd May                     uzair tariq khan                    However i have filed the dispute against this transaction           08:26 PM, 02nd May                   fatma                   Okay           08:29 PM, 02nd May                   fatma                   Do you need any assistance?           08:30 PM, 02nd May                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us 
 in case of any unanswered query.           08:31 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2495836